#ifndef MAD_CORE_COMMON_EEPROM_H
#define MAD_CORE_COMMON_EEPROM_H

typedef struct mem_data_s mem_data_t;

struct mem_data_s {
	byte sentinel;  // Data marker bit
	word value[2];  // Values to be written
};

int  MEM_Read(mem_data_t *out);
int  MEM_Write(mem_data_t *in);

#endif // MAD_CORE_COMMON_EEPROM_H
